ECG Screen

This screen displays twelve leads of ECG (you can change this screen to a four channel display using the Settings button). At the top of the screen will be you facility’s name, the date, time and the patient’s name and heart rate. The ECG channels will be in the center of the screen moving from left to right.

A status indicator appears below the ECG traces and several screen controls appear at the very bottom of the display area.

ECG Screen Status Indicators

The following figure shows the status indicators that appear on the bottom right of the ECG Screen.

There is a Report Status Indicator for each type of report. If the box next to the indicator is hollow, you have not stored that type of report. If the box is solid green, then you have stored at least one report.

The Error Indicator Area will be blank if there are no errors. See Troubleshooting ECG Problems for a description of error messages.

The following figure shows the status indicators and controls that appear on the bottom left of the ECG Screen above the screen controls.

Each of the following settings may be changed by clicking on the Settings button, or by clicking on the indicator button.

Indicator Button | Meaning
Speed | Indicates the current sweep speed setting in millimeters per second. Clicking on this button causes the display speed to rotate through the settings of 100, 50, 25, and 10 mm/sec.
Gain | Indicates the current gain or sensitivity for the ECG signal. Units are millimeters per millivolt. Clicking on this button causes the signal gain to rotate through the choices of 20, 10 and 5 mm/mv. The 20mm/mv gain setting is not available for the 12 lead display format.
MYO | Muscle (MYO) filter on or off. Clicking on this button toggles the muscle filter on or off.
A.C. | A.C. Line filter on or off. Clicking on this button toggles the A.C. line filter on or off.
Drift | Baseline drift filter on or off. Clicking on this button toggles the drift filter on or off.

ECG Screen Controls

Print

Prints the last ten seconds of ECG data being collected. If data is not actively being collected (see Freeze below), this function will print out the last ten seconds of data in memory.

Resting ECG analysis results will not be printed.

Analyze

Performs resting ECG analysis on the previous ten seconds of data and stores this analysis as an ECG Report. This report can be printed out automatically by selecting Print After Analysis under the Settings function. See ECG Printer Settings.

Freeze

Freezes the display and copies the last ten seconds of ECG data into a memory buffer. Clicking on this button a second time unfreezes the display, and clears the memory buffer.

If ten seconds of data has not been acquired, then waits for the ten second buffer to become full, then freezes the display.

Start RR

Instructs the program to collect ECG data for RR variability analysis. A minimum of thirty seconds of data is required, and up to 360 seconds may be collected in thirty second increments. See RR Variability Settings.

Settings

Displays the ECG Settings dialog that allows you to modify a number of optional settings.

Changes to these settings will be remembered by the program when you exit from the ECG Screen, and will apply the next time you perform an ECG procedure.

See ECG Display Settings, Printer Format Settings , RR Variability Settings and Configuration Settings.

Help

Displays this help topic.

Exit

Returns you to the previous screen.


ECG Hookup Diagram


Configuration Settings

ECG Configuration Settings

Setting

Description

Institution Name

The entry for the instituion name will appear on the top of the printed ECG reports and at the top of ECG Screen and the ECG Review Screen. Although this is a free text entry field, it should be limited to about 24 characters due to limitations in screen space.

Units

Select "Metric" to display and enter patient height in centimeters and patient weight in kilograms. Select "English" to display and enter patient height in inches and patient weight in pounds.

Default is "English".

Date Format

Select one of three formats for the date display. Note that report dates are displayed with a two digit year, but the patient date of birth must be entered with a four digit year.

Default is "MM/DD/YY".

Time Format

Select "24 Hour Clock" to display the time of day in twenty-four hour format, or "12 Hour Clock" to display time in the AM/PM format.

Default is "24 Hour Clock".

Line Frequency

The program must know the line frequency of the AC power in order to effectively filter the ECG. In the United States, the power supply line frequency is always 60 Hertz. In other countries, the power supply line frequency may be either 60 Hertz or 50 Hertz.

If you are unsure of what this setting should be, consult you local power company.

Default is 60 Hz.

Com Port

The Com Port setting specifies the serial communications port to be used for the ECG Module. The settings available are COM 1, COM 2, COM 3 or COM 4.

This setting will not become effective until the ECG Screen is started up again. If you change this setting from the ECG Screen, exit this screen, then display it again.

For USB version of the ECG hardware, Com Port settings do not apply.

Default is COM 1.

Thin Client Channel

This setting specifies the method to used to communicate with ECG module when running in a thin client environment. The available choices are: 1) COM Port Mapping; 2) Microsoft RDP; and 3) Citrix. This setting has no effect when running as a fat client. It also has no effect upon the COM Port settings for ECG.

Default is COM Port Mapping.


ECG Display Settings

ECG Interpretation And Display Settings

Item | Settings | Comments
Sweep Speed | 10 mm/sec 25 mm/sec 50 mm/sec 100 mm/sec | Default setting. Note: This setting does not change the sweep speed of printed waveforms for resting ECG reports. Resting ECG reports are always printed with a sweep speed of 25 mm/sec.
Gain | 20 mm/mv 10 mm/mv 5 mm/mv | 2x gain. Standard gain - default setting. 1/2x gain.
Display Format | 3x4 lead 4 lead 12 lead | Shows about two seconds of each lead plus ten seconds of a selected rhythm lead (see below). Shows ten seconds of four leads - Three leads from the selected lead group (see below) plus a rhythm lead (see below). Shows ten seconds of 12 lead ECG.
Lead Group | I, II, III aVR,aVL, aVF V1, V2, V3 V4, V5, V6 | Selects the lead group to display in the 4 lead display format. Default setting is I,II,III (lead group 1).
Rhythm Lead | Select any lead. | Selects the rhythm lead to display for both the 12 lead and 4 lead display formats. Default is lead II.
Filters | Muscle On/Off AC On/Off Drift On/Off | Default settings are MYO: Off, AC: On, Drift: On
Display Real-time ECG Tracing | On or Off | If Off, the live ECG screen will not display ECG tracing while acquiring ECG data. Set it to Off if your computer has problem with displaying real-time ECG. Default setting is On.
Waveform Smoothing | On or Off | If On, waveforms will appear smoother on the display. For older personal computers (pre-Pentium class machines), you may need to set this to Off because the computer may not be fast enough to display smoothed waveforms in real time. Default is On.
Disable Interpretation | On or Off | If On (checked), the ECG will not produce any diagnostic statements and the interpretation portion of the report and ECG Review And Edit Screen will be blank. Default is Off.
Disable Quick Edit | On or Off | If On (checked), the software shall disable the Quick Edit feature of the Add a Statement dialog box. It will still be possible to add diagnostic statements by typing in the full statement. Default is Off.


ECG Printer Format Settings

Item | Settings | Comments
Printer Format | See below. | Select one of five different formats for printing resting ECG reports.
Rhythm Lead Group | I, II, III aVR,aVL,aVF V1, V2, V3, V4, V5, V6 | Selects the lead group to use for the Twelve Lead With Three Lead Rhythm Format. The default is I,II,III.
Rhythm Lead | Select any leads | Selects the rhythm lead to use for the Twelve Lead Plus Single Rhythm Format.
Grid | On or Off | "On" setting causes the grid to be printed. If you intend to FAX reports, setting this to off will significantly reduce the transmission time. The default setting is On.
Black, Red, Green | Select one | If grid printing is enabled, you can select the color of the printed ECG grid for printed ECG reports. The default is black. Select red or green only if you plan to use a color printer.
Print Measurements | Yes/No | Check this box to print the ECG Measurements Report as the second page of the ECG report. The default is not to print this report.
Print After Analysis | Yes/No | "Yes" setting causes ECG report to be printed automatically following analysis. The default is No. Set this to No if you wish to review and edit the report before printing. You may print the report from the Review and Edit screen of the report.

Printer Formats

Format

Description

Six By Two Twelve Lead Format

Two columns of 6 leads each. Each column represents five seconds of ECG. The first column is for the first five seconds of the ten second record. The second column is the second five seconds of the ten second record. The first column (left side) displays leads I, II, III, aVR, aVL, aVF. The second column (right side) is for leads V1, V2, V3, V4, V5, V6.

Twelve Lead With Three Lead Rhythm Format

The upper half of the ECG waveform area contains three rows of ECG split into four columns. Each column contains the three leads of each lead group. From left to right, the lead group columns are lead group 1 (I, II, III), lead group 2 (aVR, aVL, aVF), lead group 3 (V1, V2, V3) and lead group 4 (V4, V5, V6). Each column represents successive 2.5 second segments of the ten second ECG record. The left column represents the first 2.5 seconds, and the right column represents the last 2.5 seconds of the ten second ECG record.

The bottom half of the waveform area contains three rhythm leads, at ten seconds each. You may specify which leads to display.

Twelve Lead Format

This format shows all ten seconds of ECG for all twelve leads.

Twelve Lead Plus Single Rhythm Format

This format is the same as the Twelve Lead With Three Lead Rhythm Format except that there is only one lead of rhythm lead. You may specify which lead to use for the rhythm lead.

Two Page Format

This format contains ten seconds of leads I, II, III, aVR, aVL, and aVF on the first page and ten seconds of leads V1-V6 on the second page. If you select this format, you can also select a wave speed of 25 mm/sec. or 50 mm/sec.


RR Variability Settings

Item

Settings

Comments

RR Print Speed

5 mm/sec

10 mm/sec

25 mm/sec

Sets the sweep speed (paper speed) for the ECG printed in the RR Variability Report.

Default is 10 mm/sec.

RR Analysis Interval

Select from 30, 60, 90, 120, 150, 180, 210, 240 or 360 seconds.

Default setting is 90 seconds.

Print After Analysis

Yes/No.

"Yes" setting causes RR Variability Report to be printed automatically following analysis. The default is No.

Set this to No if you wish to review and edit the report before printing. You may print the report from the Review and Edit Screen of the report.

Print Graphics Report

Yes/No.

Check this box to print the RR Variability Graphics page as part of the RR Variability Report. If this box is not checked, then only the ECG pages will be printed.

Default is not checked.


Troubleshooting ECG Problems

Error Message or Problem

Meaning

ECG Module Not Responding

Message appears after starting a new ECG test. No ECG trace is displayed on the screen..

ECG cannot communicate with the ECG Acquisition Module either because it is not on, not connected to the computer, or connected to the wrong serial port.

Note for Palm Pilot or other similar PDA users: If you are using the same COM port for the ECG module, exit the Hot Sync Manager (or similar software) before running the IQmark Digital ECG application.

Note for Touchscreen Display users: If you are using the same COM port for the ECG module, close or disable the touchscreen driver before running the IQmark Digital ECG application.

For Valentine ECG module: Verify that the ON LED on the ECG Module is lit. Otherwise, push the POWER button on the ECG Module to turn on its power.

For Valentine ECG: Verify that the Low Battery LED is not blinking. If it is, install new batteries.

For IQmark Digital ECG module: Verify that the LED on the top cover is green. If the LED is red, change or install new batteries.

Verify that the ECG Module is connected to the correct serial port.

Verify that the IQmark Workstation is configured for the correct serial port by running the program called Common Configuration by clicking on the Configuration button on the Opening Screen.

If you are using the USB version of the IQmark Digital ECG module, exit the ECG screen, connect the ECG module to one of the USB ports on the computer, then enter the ECG screen again. The software should automatically detect the module and ECG should appear on the screen after about one second. The LED on the top cover of the ECG module should be green.

Serial Port Error

Indicates that the program was not able to communicate with the serial port. The most likely cause is a configuration error in which the wrong serial port is specified.

Verify that the IQmark Workstation is configured for the correct serial port by running the program called Common Configuration by clicking on the Configuration button on the Opening Screen.

Data Format Error

Message appears after starting New ECG.

Indicates that the sample rate or data format is not consistent with that of the ECG Module. The most likely cause is that the serial port is connected to a device other than the ECG module.

Verify that the IQmark Workstation is configured for the correct serial port by running the program called Common Configuration by clicking on the Configuration button on the Opening Screen. Verify that the ECG Module is connected to the selected serial port.

Verify that the Low Battery LED on the ECG Module is not blinking. If it is, then install new batteries.

The error message may be cleared by clicking on Settings, then Cancel.

Message: This application requires a graphics display with at least 256 colors per pixel. Exit this application, check the graphics display settings and try again.

Appears when New ECG is pressed.

The minimum requirements for the display of the PC for this product are 8 bits/color (256 color) with a resolution of 640x480 pixels.

The ECG program will not run unless the PC meets these minimum requirements.

There are delays in the scrolling ECG display, ECG is not scrolling smoothly or a message appears indicating delays in the ECG display.

See ECG Display Problems

ECG signal quality problems such as noise, low amplitude, wandering baseline, etc.

In order to have good ECG signal quality, it is essential that the patient is prepped properly and that the lead placement be correct.

Verify that the Low Battery LED on the ECG Module is not blinking. If it is, then install new batteries.

Verify that the electrodes are fresh and moist. Check the expiration date on the package of electrodes.

Verify that the patient lead wires and cable are not damaged or worn out.

Verify the connections between the electrodes, clips, lead wires, cable and ECG Module are good.

On the screen, identify which leads have a poor ECG signal by wiggling each lead wire independently. Once identified, remove and discard those electrodes, re-prep the electrode site and attach a new electrode.

Try the filter settings. Turn the AC filter on if you see 50/60 Hz. noise. Turn on the MYO (muscle) filter if muscle tremor is present. Turn on the Drift filter if the ECG baseline is drifting. While these digital filters may improve the signal quality, they cannot fix hookup problems. Note: as with any diagnostic ECG measuring device, turning the MYO filter on may alter the measurements made by the software, which in turn may affect the diagnostic statements produced.

Incorrect diagnostic interpretation.

Refer to "ECG signal quality problems...", above.

Verify that the patient’s date of birth and sex are correctly entered as this information has an impact on the diagnostic results.

Printing is slow while viewing live ECG.

Printing will be slower if the ECG program is collecting and displaying live ECG data.

Wait to print reports from the ECG Review Screen after clicking on Review/Exit.

Click on Freeze before printing the ECG.

Do not check Print After Analysis in the Printer Format Settings dialog.

Do not check Grid in the Printer Format Settings dialog. Printing ECG reports without the grid will result in shorter print times. Midmark Diagnostics Group sells standard size ECG paper with preprinted grids. Contact Midmark Diagnostics Group Sales for information.


Contacting Midmark Diagnostics Group.

Midmark Diagnostics Group

1125 W. 190th Street

Gardena, CA 90248

Tel: 800-624-8950

Visit the Midmark Diagnostics Web Site on the World Wide Web at:

http://www.midmarkdiagnostics.com

Or contact Midmark Diagnostics via E-Mail at:

techsupport@midmarkdiagnostics.com


Brentwood ECG Control Help Contents

IQmark Digital ECG Help Contents

Help Topics

ECG Screen

ECG Hookup Diagram

ECG Interpretation and Display Settings

ECG Printer Format Settings

RR Variability Settings

ECG Configuration Settings

Troubleshooting ECG Problems

Contacting Midmark Diagnostics


ECG Display Problems

If there are delays in the scrolling ECG display, ECG is not scrolling smoothly or a message appears indicating delays in the ECG display, it is likely that the graphics display of your computer is too slow for the current ECG display settings. This problem is characteristic of older computers that do not have accelerated graphics hardware. Changing the ECG display settings may solve this problem.

Make the following changes to the settings in the ECG Display Settings, dialog box.

1.) | Turn Waveform Smoothing off.
2.) | Select the 4 lead display format.
3.) | Set the Sweep Speed to 25 mm/sec.

If this corrects the problem, then continue to use the above settings. If the following problem persists, then there may be a problem with the configuration settings for your computer display. Verify that the appropriate graphics device driver is installed and properly configured.

Another possible problem may be the speed of the CPU. If the CPU is less than a Pentium 500Mhz, or has less than 32 Mbytes of RAM, then the PC may be too slow to run the ECG program. If your computer’s operating system is Windows 95, 98, or ME, updating the operating system to Windows 2000, or Windows XP may also improve your computer’s performance.


Axis Measurements

To display axis measurements, click on the Axis Meas. button. A small dialog showing the frontal, horizontal and sagital axis measurements for the P, QRS and T waves of the median beats will appear. Axis measurements are in degrees.


Screen Resolution And Caliper Movement

The number of pixels on your screen and the display resolution setting (1X, 2X or 4X) affect the precision with which you can move the calipers. The following table shows the caliper precision in milliseconds versus screen resolution and display resolution settings.

Screen Resolution | 1X | 2X | 4X
640x480 | 20 msec. | 10 msec. | 5 msec.
800x600 | 16 msec. | 8 msec. | 4 msec.
1024x768 | 12 msec. | 6 msec. | 3 msec.
1280x1024 | 10 msec. | 5 msec. | 2-3 msec.

Best results may be achieved with a screen resolution of 1024x768 and a display resolution setting of 4X.


ECG Details Dialog

The ECG Details Dialog displays ECG and a measurements matrix. This dialog allows you to zoom in on the ECG, display the representative beats selected by the analysis program and view the waveform onset and offset points for the P, QRS and T waves of the representative beats. The measurements matrix shows the durations and amplitudes of the P-QRS-T component waves of the representative beats for each ECG lead.

See Also:

View ECG Waveforms and Representative Beats

Editing Comments

Editing Diagnostic Statements

The ECG Measurements Report

Using Calipers To Make Waveform Measurements

Summary Of Controls

Control | Description
View 1x | Toggles the ECG display window from 1x to 2x to 4x magnification.
Show Ref. Points | Shows the reference points for the median (representative) beats. Not active if the ECG is displayed. Reference points for the onsets and offsets of the P-QRS-T component waves.
Show Medians (or Show ECG) | Toggles the ECG display between the median beats (representative beats) or the ECG.
Calipers | Displays a dialog that allows you to select "Simple Calipers" or "PQRST Calipers". See Using Calipers To Make Waveform Measurements
Edit Comments | Displays a dialog that allows editing of the report comments. Report comments will be printed at the top of the ECG report. See Editing Comments
Edit Diagnosis | Displays a dialog that allows editing of the diagnostic statements. See Editing Diagnostic Statements
General Meas. | Displays a dialog showing the general measurements. General measurements are displayed on the ECG report. You may directly edit the numeric values of each measurement. See General Measurements
Axis Meas. | Displays a dialog showing the axis (frontal, horizontal and sagital) for the P, QRS and T waves. See Axis Measurements
Print | Prints the ECG Measurements Report to the Windows default printer. The regular ECG report is not printed.
Gain | Toggles the gain from 1/2X, 1X, to 2X.
Cancel | Returns to the ECG Review And Edit Screen. Changes made to the comments and diagnostics will not be saved.
Ok | Returns to the ECG Review And Edit Screen. Changes made to the comments and the diagnostics will be saved if the report is saved from the ECG Review And Edit Screen.
Help | Displays this help screen.


The ECG Measurements Report

This report shows the median beats, the measurements matrix, the axis measurements and a short rhythm strip for a single lead.

The report shows the median beats in both the normal and expanded formats. The normal format is 25 mm/sec. at 10 mm/mv. The expanded format is 50 mm/sec. at 10 mm/mv. The expanded format also shows the onset and offset reference points for the P-QRS-T complex.

This report may be printed directly from the ECG Edit Diagnosis Dialog or as the second page of the ECG report. To print the measurements report directly, click on the Print button in the ECG Edit Diagnosis Dialog. To print the measurements report as the second page of the ECG report, display the ECG Settings dialog, click on the Printer Format Settings tab, then click on Print Measurements so that the check box is checked. See ECG Printer Format Settings.


Editing Comments

To edit the report comments, click on the Edit Comments button. A dialog showing the current comments will be displayed. Edit the comments and then click on the OK button.

The edited comments will be saved with the report when it is saved from the Review And Edit Screen.

The comments dialog box will limit the length of the comments to a maximum of 140 characters to ensure that the comments will fit within the available space on the printed report page.


General Measurements

To display General Measurements, click on the General Meas. button in the dialog. A dialog showing the following measurements will appear.

The interval measurements are derived from the representative beats.

Measurement | Description
Rate | Average heart rate in beats per minute (BPM)
PR | P-R wave interval in milliseconds. This is the time from the beginning of the P wave to the beginning of the R wave.
QT | Q-T wave interval in milliseconds. This is the time from the beginning of the QRS complex to the end of the T wave.
QTc | Corrected QT interval in milliseconds, using Hodges equation
P Axis | Frontal P wave axis in degrees.
QRS Axis | Frontal QRS complex axis in degrees.
T Axis | Frontal T wave axis in degrees.

You may directly edit each of the above measurements. To edit a measurement, double click the left mouse button on the grid row of the measurement that you want to change. A small dialog box will appear showing the selected measurement. Type in the corrected measurement and click on OK.

If you wish to indicate that a measurement is not valid, enter a "-" (without quotes) for the measurement value.

You may graphically edit the PR interval, QRS duration (width), QT and QTc intervals using the PQRST Calipers on the median beat.


Hodges Equation

QTc = QT + 1.75*(HR - 60)


The Measurements Matrix

The measurements matrix displays duration and amplitude measurements for the representative beat of each wave component. The matrix grid shows durations and amplitudes for each detected wave component of the P-QRS-T complex for each lead.

Durations are indicated with "d". Durations are in milliseconds. Amplitudes are indicated with an "a" and are in millivolts.

If the measurement program did not detect a wave component on a lead, then the matrix entry will be blank.

The following figure defines each of the measurements in the measurements matrix. This figure does not illustrate the second prime (prime-prime) waves for simplicity.

Measurement | Description
Pd | P wave duration.
Pa | P wave amplitude.
P’d | P prime wave duration.
P’a | P prime wave amplitude.
Qd | Q wave duration.
Qa | Q wave amplitude.
Q’d | Q prime wave duration.
Q’a | Q prime wave duration.
Rd | R wave duration.
Ra | R wave amplitude.
R’d | R prime wave duration.
R’a | R prime wave amplitude.
R’’d | R prime prime wave duration.
R’’a | R prime prime wave duration.
Sd | S wave duration.
Sa | S wave amplitude.
S’d | S prime wave duration.
S’a | S prime wave amplitude.
S’’d | S prime prime wave duration.
S’’a | S prime prime wave amplitude.
Td | T wave duration.
Ta | T wave amplitude.
T’d | T prime wave duration.
T’a | T prime wave amplitude.
VATd | Ventricular activation time. This is the time between the QRS onset and the peak of the R wave (or S wave in the absence of an R wave.)
QRSd | QRS complex duration.
ST (j+80) | The ST level in millivolts measured 80 milliseconds past the J point.
QT | The QT interval in milliseconds
QTc | The corrected QT interval corrected for heart rate using Hodge's Equation


Using PQRST Calipers To Edit The Median Beat Measurements

It is possible to use the PQRST calipers on the median beat used by the program for waveform measurements. When you change the position of the waveform onsets and offsets using PQRST calipers, you will have the option of automatically updating the following measurements in the ECG report.

  1. PR interval

  2. QRS duration

  3. QT interval

  4. QTc interval

Follow these steps to use PQRST calipers on the median beat.

Step 1: | Display the median beats by clicking on the "Show ECG/Show Medians" button.
Step 2: | Select the 4X scale factor for best results.
Step 3: | Click on the Calipers button.
Step 4: | Click on PQRST Calipers, then click on OK in the calipers selection dialog box. The waveform onsets and offsets will appear superimposed on the median beats in the display.
Step 5: | To select a reference point caliper, move the mouse cursor over the caliper and click the left mouse button. The caliper will now move as you move the mouse left and right for as long as you hold the left mouse button down. If a particular waveform onset or offset caliper does not appear on the median beat, you may select it from the PQRST dialog box. See Selecting PQRST Calipers.
Step 6: | Use the Page Up and Page Down keys to fine adjust the caliper position. While holding the left mouse down, use the Page Up key to move the caliper one pixel to the left. The Page Down key moves the caliper one pixel to the right.
Step 7: | When you are satisfied with the position of the waveform onsets and offsets, click on the OK button in the PQRST calipers dialog box. The program will prompt you to save the changes to the PQRST onsets and offsets for the median beat. Click on Yes to save your changes. If you save the changes to the median beat reference points, the PR interval, QRS duration (width) QT interval and QTc interval will be updated in the report.
Step 8: | If you do not wish to save the changes you made to the median beat reference points, then click on the Cancel button of the PQRST dialog box.


PQRST Calipers

PQRST calipers show vertical calipers for the following waveform reference points.

P wave onset

P wave offset

QRS complex onset

QRS complex offset

T wave onset

T wave offset

You may move the calipers for these reference points to measure the following:

P wave duration (Pd)

QRS complex duration (width) (QRSd)

T wave duration (Td)

PR interval

QT interval

QTc interval

The above measurements are updated in the PQRST dialog as you move the vertical cursors.

The QTc interval is automatically calculated from the QT interval and the heart rate using Hodge’s Equation.


Representative Beats (Median Beats)

The analysis program classifies each of the detected beats into templates. A beat belongs to a template if it correlates with the seed beat for that template. The template with the maximum number of beats is chosen to form the representative beats.

The representative beats (also called median beats) are used for all wave measurements (durations and amplitudes).


Using PQRST Calipers On Selected Beats

You can display and move the PQRST calipers on selected QRS complexes within the ten second ECG recording by following these steps.

Step 1: | Show the ECG in the waveform display area by using the "Show ECG/Show Medians" button. The display is showing the ECG when the button label indicates "Show Medians".
Step 2: | Click on the Calipers button. A dialog box will appear on the screen.
Step 3: | Click on PQRST Calipers in this dialog box, then click on OK.
Step 4: | The waveform display area will change to show the ECG with a display resolution of 1X, and a dialog box will appear in screen area. This dialog box will instruct you to select a QRS complex in the waveform display area.
Step 5: | You may scroll the waveform display to the left or right if the beat that you want to measure does not appear in the window.
Step 6: | Move the mouse cursor over the QRS complex you want to measure and click the left mouse button. The waveform display resolution will change to 4X and show only the QRS complex that you selected along with the calipers.
Step 7: | To select a reference point caliper, move the mouse cursor over the caliper and click the left mouse button. The caliper will now move as you move the mouse left and right for as long as you hold the left mouse button down. If you cannot find the caliper you want to move, you may select it from the dialog. See Selecting PQRST Calipers.
Step 8: | Use the Page Up and Page Down keys to fine adjust the caliper position. While holding the left mouse down, use the Page Up key to move the caliper one pixel to the left. The Page Down key moves the caliper one pixel to the right.
Step 9: | Click on the OK button in the simple calipers dialog to remove the calipers from the screen.

Notes:

1.) Changes made to the reference point positions will not be saved for selected QRS complexes.

2.) If you click on a QRS complex and nothing happens, then the analysis program did not recognize that QRS complex. This happens occasionally on the first QRS complex in the ten second ECG report. It is not possible to use PQRST calipers on a QRS that the analysis program did not recognize.


Selecting PQRST Calipers

In cases when the analysis program does not recognize a wave, both the onset and offset caliper for that wave will appear in the left most area of the screen. In this situation, it may be difficult to select the onset or the offset.

For this reason, the PQRST calipers dialog box has radio buttons that allow you to select a specific caliper to move.

Click on the caliper that you want to move by clicking on the appropriate radio button. The cursor will automatically snap into the waveform area and the selected caliper line will follow the left and right movement of the mouse. Note that it is not necessary to hold the left mouse button down while moving the caliper.

To release the caliper and place it on the waveform, click the left mouse button.

If calipers are displayed on top of each other, it is best to select rightmost caliper first by clicking on the appropriate radio button in the PQRST dialog box.

Note: If you select a caliper using the radio buttons on the PQRST calipers dialog box, then select a caliper by clicking the mouse directly on the vertical line in the waveform display area, it may be necessary to click on the OK or Cancel buttons of the dialog twice in order to quit caliper movement and remove the dialog box.


Simple Calipers

Follow these steps to use simple calipers.

Step 1: | Select a display resolution by clicking on the 1X, 2X, 4X button. The 4X resolution provides the greatest time resolution for interval measurements. The number of pixels of your screen, and the display resolution determine how accurately you can place the calipers. See Screen Resolution
Step 2: | Click on the Calipers button. A dialog box will appear on the screen.
Step 3: | Click on "Simple Calipers", then click on OK. Two vertical line cursors will appear in the waveform area of the screen and a dialog will pop up over the measurement matrix to the right of the waveform area. The dialog box shows the time interval between the two cursor marks in milliseconds, and the amplitude of the ECG signal for each lead in millivolts.
Step 4: | Select a cursor by moving the mouse cursor to the vertical line and click the left mouse button.
Step 5: | While holding the left mouse button down, move the mouse in the left or right direction to the desired point in the waveform display. The interval and amplitude measurements are updated as you move the cursor.
Step 6: | Use the Page Up and Page Down keys to fine adjust the caliper position. While holding the left mouse down, use the Page Up key to move the caliper one pixel to the left. The Page Down key moves the caliper one pixel to the right.
Step 7: | Release the left mouse button when the cursor is at the desired location.
Step 8: | Click on the OK button in the simple calipers dialog to remove the calipers from the screen.

Moving Simple Calipers Together

While in this mode, it is possible to move the simple calipers together without changing its interval. Position the mouse cursor on one of the two calipers (blue vertical lines). Hold down the Ctrl key and press the left mouse button. Without releasing the left mouse, move the mouse in the left or right direction. Notice that both calipers change to orange color and they move as you move the cursor. As the calipers move, the amplitude measurements get updated but the interval stays the same. The old calipers are displayed in black color and they stay at their original location until you release the left mouse at the new location.


Standard ECG Statements

Standard ECG Diagnostic Statements

1AVB | First degree AV block
2AVB | Second degree AV block, A-rate ***, V-rate ***
3AVB | Third degree AV block, V-rate ***
ABIG | SR with APCs in bigeminal pattern, mean ventricular rate ***"
ACAPC | Aberrantly conducted atrial premature complexes
AF | Atrial fibrillation, ventricular rate ***
AFL2 | Atrial flutter with 2:1 conduction ratio, A-rate ***, V-rate ***
AFLP3 | Atrial flutter with predom. 3:1 conduction ratio, A-rate ***, V-rate ***
AFLP4 | Atrial flutter with predom. 4:1 conduction ratio, A-rate ***, V-rate ***
AFLV | Atrial flutter with varying conduction ratio, A-rate ***, V-rate ***
AIA | Anterior infarct, acute
AIO | Anterior infarct, old
AIQ | Anterior infarct, age indeterminate
AIR | Anterior infarct, recent
AJER | Accelerated junctional escape rhythm, rate ***
ALIA | Anterolateral infarct, acute
ALIO | Anterolateral infarct, old
ALIQ | Anterolateral infarct, age indeterminate
ALIR | Anterolateral infarct, recent
APACE | Atrial-paced rhythm, rate ***
APC | Atrial premature complex
AR | Abnormal Record
ARFIB | The atrial rhythm is fibrillation
ARFL | The atrial rhythm is flutter, rate ***
ARNS | The atrial rhythm is sinus, rate ***
ARUN | The atrial rhythm is uncertain
ARWP | Abnormal R wave progression, ?ASMI, ? lead placement
ASIA | Anteroseptal infarct, acute
ASIO | Anteroseptal infarct, old
ASIQ | Anteroseptal infarct, age indeterminate
ASIR | Anteroseptal infarct, recent
ASVPR | Atrial-sensed ventricular-paced rhythm, rate ***
AVD | A-V dissociation
AVDPR | Atrioventricular dual-paced rhythm, rate ***
BLAD | Borderline left axis deviation
BR | Borderline Record
BRWP | Borderline R wave progression
BSTDA | Borderline ST depression, anterior leads
BSTDAL | Borderline ST depression, anterolateral leads
BSTDD | Borderline ST depression, diffuse leads
BSTDI | Borderline ST depression, inferior leads
BSTDL | Borderline ST depression, lateral leads
BT | Borderline T waves
BTAL | Borderline T waves, anterolateral leads
BTD | Borderline T waves, diffuse leads
BTI | Borderline T waves, inferior leads
BTL | Borderline T waves, lateral leads
CWAAN | Also consistent with anterior aneurysm (old infarct)
DTOX | Consider digitalis toxicity
EAR | Ectopic atrial rhythm, rate ***
ETRAN | Early precordial R/S transition
FR | Further repolarization abnormality since the previous record
FST | Further ST abnormality since the previous record
FT | Further T wave abnormality since the previous record
GOAVB | Greater degree of A-V block than in previous record
HPOK | Consider hypokalemia
HYPRK | Consider hyperkalemia
IIA | Inferior infarct, acute
IIO | Inferior infarct, old
IIPR | Inferior infarct, possibly recent
IIQ | Inferior infarct, age indeterminate
IIR | Inferior infarct, recent
ILBBB | Incomplete left bundle branch block
ILIA | Inferolateral infarct, acute
ILIO | Inferolateral infarct, old
ILIQ | Inferolateral infarct, age indeterminate
ILIR | Inferolateral infarct, recent
INDAX | Indeterminate QRS axis
INJA | Injury (probable acute infarct), anterior
INJAL | Injury (probable acute infarct), anterolateral
INJAS | Injury (probable acute infarct), anteroseptal
INJI | Injury (probable acute infarct), inferior
INJL | Injury (probable acute infarct), lateral
IRBBB | Incomplete right bundle branch block
IRBLAD | Incomplete RBBB with left axis (left anterior fascicular block)
IRBRAD | Incomplete RBBB with right axis (left posterior fascicular block)
ISAVD | Isorhythmic (isochronic) A-V dissoc.
IVCD | Intraventricular conduction delay
JER | Junctional escape rhythm, rate ***
JESC | Junctional escape complexes following pauses
LAA | Left atrial abnormality
LAD | Left axis deviation
LAFB | Left anterior fascicular block
LAVCD | Less A-V conduction delay than in previous record
LAX | Leftward axis shift since the previous record
LBBB | Left bundle branch block
LBBBL | Left bundle branch block with left axis deviation
LDAVB | Lesser degree of A-V block than in previous record
LESMI | Infarct pattern is less evident than in the previous record
LESVCD | Less intraventricular conduction delay than in previous record
LESVO | Voltage is lower than in previous record
LIA | Lateral infarct, acute
LIO | Lateral infarct, old
LIQ | Lateral infarct, age indeterminate
LIR | Lateral infarct, recent
LPFB | Left posterior fascicular block
LPLACE | Changes since the previous record may reflect altered lead placement
LQT | Prolonged Q-T interval
LQTANT | Prolonged Q-T interval consistent with antiarrhythmic drug effect
LTRAN | Late precordial R/S transition
LVH | Left ventricular hypertrophy
LVHLL | Limb lead voltage suggests left ventricular hypertrophy
LVHPL | High precordial lead voltage suggests left ventricular hypertrophy
LVHR | Left ventricular hypertrophy with secondary repolarization abnormality
LVOF | Low voltage, frontal leads
LVOLT | Low voltage throughout
MAPC | Multiple atrial premature complexes
MAT | Multifocal atrial tachycardia, mean rate ***
MAVCD | More A-V conduction delay than in previous record
MOB2 | Mobitz type II second degree A-V block, A-rate ***, V-rate ***
MORAVCD | More atrioventricular conduction delay than in previous record
MORVO | Voltage is higher than in the previous record
MSTD | Minimal ST depression
MVPC | Multiple ventricular premature complexes
NCAPC | Some atrial premature complexes are nonconducted
NOAA | The atrial abnormality seen in the previous record is now gone
NOAF | Atrial fibrillation has reverted to normal rhythm since previous record
NOAFL | Atrial flutter has reverted to normal rhythm since the previous record
NOAPC | APCs have disappeared since the previous record
NOLBBB | LBBB pattern present in the previous record has disappeared
NOMI | The infarct pattern in the previous record is no longer evident
NORBBB | RBBB pattern present in the previous record has disappeared
NORRHY | Reversion to normal rhythm since the previous record
NOVPC | VPCs have disappeared since the previous record
NPR | No previous record available for comparison
NR | Normal Record
NSC | No significant changes since the previous record of mm/dd/yy
NSR | Normal sinus rhythm, rate ***
NUAA | The atrial abnormality is new since the previous record
NUAF | Atrial fibrillation has developed since the previous record
NUAFL | Atrial flutter has developed since the previous record
NUAPC | Atrial premature complexes are new since the previous record
NUARRY | New arrhythmia since the previous record
NUBBB | Bundle branch block pattern is new since the previous record
NUMI | The infarct pattern is new since the previous record
NUR | New repolarization abnormality since the previous record
NUST | New ST abnormality since the previous record
NUT | New T wave abnormality since the previous record
NUVCD | VCD is new since the previous record
NUVPC | Appearance of ventricular premature complexes since the previous record
OAPACE | Occasional atrial-paced complexes
OASVPC | Occasional atrial-sensed ventricular paced complexes
OAVDPC | Occasional A-V dual-paced complexes
ONSC | Otherwise no significant change
OVPACE | Occasional ventricular-paced complexes
PACENC | Failure of appropriate capture is present
PACENO | Paced rhythm is absent since the previous record
PACENS | Failure of appropriate sensing is present
PACENU | Paced rhythm is new since the previous record
PAPACE | Predominantly atrial-paced rhythm, rate ***
PASVPR | Predominantly atrial-sensed ventricular-paced rhythm, rate ***
PAVDPR | Predominantly atrioventricular dual paced rhythm, rate ***
PFC | Pacemaker fusion complexes are present
PIA | Posterior infarct, acute
PIQ | Posterior infarct, age indeterminate
PUNC | Pauses in rhythm of uncertain mechanism
PUW | Prominent U waves
PVPACE | Predominantly ventricular-paced rhythm, rate ***
RAA | Right atrial abnormality
RAD | Right axis deviation
RAX | Rightward axis shift since the previous record
RBBB | Right bundle branch block
RBLAD | RBBB with left axis (left anterior fascicular block)
RBRAD | RBBB with right axis (left posterior fascicular block)
RCWANT | Repolarization abnorm. consistent with antiarrhythmic drug effect
REVL | Arm leads are reversed
REVN | Reversion to normal ECG since the previous record
RFAST | Rate is faster than in the previous record
RI | Repol. abnorm., suggests ischemia
RIA | Repolarization abnorm., suggests ischemia, anterior leads
RIAL | Repolarization abnorm., suggests ischemia, anterolateral leads
RID | Repolarization abnorm., suggests ischemia, diffuse leads
RII | Repolarization abnorm., suggests ischemia, inferior leads
RIL | Repolarization abnorm., suggests ischemia, lateral leads
RNA | Repolarization abnormality, nonspecific, anterior leads
RNAL | Repolarization abnormality, nonspecific, anterolateral leads
RND | Repolarization abnormality, nonspecific, diffuse leads
RNI | Repolarization abnormality, nonspecific, inferior leads
RNL | Repolarization abnormality, nonspecific, lateral leads
RNO | Repolarization abnorm. reverted to normal since the previous record
RPN | Repolarization abnorm. has reverted partly to normal since the prev. record
RSD | Repolarization abnormality, suggests digitalis effect
RSLOW | Rate is slower than in the previous record
RVH | Right ventricular hypertrophy
RVHR | Right ventricular hypertrophy with secondary repolarization abnormality
RVR | Rapid ventricular rate
SA | Sinus arrhythmia, mean rate ***
SAAPC | Sinus arrhythmia and/or APCs, rate varies from *** to ***
SB | Sinus bradycardia, rate ***
SPR | Short P-R interval
SPSAB | Sinus pauses, consistent with sino-atrial exit block
SPUNC | Sinus pauses of uncertain mechanism
SR | Sinus rhythm, rate ***
ST | Sinus tachycardia, rate ***
STDIA | ST depression, suggests ischemia, anterior leads
STDIAL | ST depression, suggests ischemia, anterolateral leads
STDID | ST depression, suggests ischemia, diffuse leads
STDII | ST depression, suggests ischemia, inferior leads
STDIL | ST depression, suggests ischemia, lateral leads
STDN | ST depression, nonspecific
STDNA | ST depression, nonspecific, anterior leads
STDNAL | ST depression, nonspecific, anterolateral leads
STDND | ST depression, nonspecific, diffuse leads
STDNI | ST depression, nonspecific, inferior leads
STDNL | ST depression, nonspecific, lateral leads
STDPRR | ST depression, probably rate related
STECWP | ST elevation, consistent with acute pericarditis
STEPN | ST elevation, probably normal early repolarization variant
STESP | ST elevation, suggests acute pericarditis
STNO | ST abnormality has reverted to normal since previous record
STPN | ST abnormality has reverted partly to normal since the previous record
SVT | Supraventricular tachycardia mechanism uncertain, rate ***
SVTAFL | SVT, consider atrial flutter with 2:1 ratio, A-rate ***, V-rate ***
TIA | Abnormal T waves, suggest ischemia, anterior leads
TIAL | Abnormal T waves, suggest ischemia, anterolateral leads
TID | Abnormal T waves, suggest ischemia, diffuse leads
TII | Abnormal T waves, suggest ischemia, inferior leads
TIL | Abnormal T waves, suggest ischemia, lateral leads
TNA | Abnormal T waves, nonspecific, anterior leads
TNAL | Abnormal T waves, nonspecific, anterolateral leads
TND | Abnormal T waves, nonspecific, diffuse leads
TNI | Abnormal T waves, nonspecific, inferior leads
TNL | Abnormal T waves, nonspecific, lateral leads
TNO | T wave abnormality has reverted to normal since the previous record
TPN | T waves have reverted partly to normal since the previous record
ULN | Upper level normal
URAF | Underlying atrial rhythm is atrial fib.
VBIG | Sinus rhythm with VPCs in a bigeminal pattern, mean V-rate ***
VF | Ventricular fibrillation
VPACE | Ventricular-paced rhythm, rate ***
VPC | Ventricular premature complex
VS | Wide-complex tachycardia, ? vent., ?SV with aberrancy, rate ***
VT | Ventricular tachycardia, rate ***
WENCK | Second degree A-V block (Wenckebach), V-rate ***
WPW | Wolff-Parkinson-White pattern
WPWA | Wolff-Parkinson-White pattern, type A (left-sided)
WPWB | Wolff-Parkinson-White pattern, type B (right-sided)


Using Calipers To Make Waveform Measurements

Waveform calipers allow you to make various measurements on the waveforms displayed in the left hand portion of this screen. There are two types of calipers available. "Simple Calipers" provide two vertical cursors on the screen that allow you to perform interval and amplitude measurements on either the real time ECG or the median beat. PQRST Calipers show the onsets and offsets of the P, QRS, and T waves. PQRST calipers allow you to make only interval measurements. With PQRST Calipers, you can perform interval measurements on either selected beats from the real time ECG or on the median beat.

Using Simple Calipers To Measure Intervals And Amplitudes

Using PQRST Calipers On Selected Beats

Using PQRST Calipers To Edit Median Beat Measurements


View ECG Waveforms and Representative Beats

The ECG window in the left hand side of the screen allows you to view the full ten seconds of the ECG recording, or the median (representative) beats. This window allows you to view the ECG at 1x, 2x or 4x magnification.

To display the median beats, click on the Show Medians button. The ECG display will display the median beats and the button label will change to Show ECG. To display the ECG again, click on the Show ECG button.

If the median beats are displayed, it is possible to show the wave onset and offset points. Click on the Show Ref. Points button to show onsets and offsets and the button label will change to Hide Ref. Points. Click on Hide Ref. Points to remove the onset and offset indicators from the display window.

To change the magnification of the ECG window, click on the View 2x button. This button allows you to toggle between magnification factors of 1x, 2x and 4x, for both the ECG and the median beats. The button label indicates the next magnification factor.


Editing Diagnostic Statements

To edit the diagnostic statements produced by the ECG analysis program, press the Edit Diagnostics button and a dialog box will appear.

This dialog consists of a list box that contains an entry for each diagnostic statement and Add, Delete, Modify and Clear All/Add buttons. The Clear All/Add button clears all diagnostic statements shown in the dialog, then displays the "Add a Statement" dialog box shown below.

To add a diagnostic statement, click the mouse on the statement in the list box that you wish the new statement to precede and click on Add. The following dialog box will appear.

In the combo box, type in the first few letters of the abbreviation of a statement and the statement will appear in the edit box below. You can select a statement from the drop down list by clicking on the down arrow. Scroll the list to the statement you want, then click on it.

You can edit the statement that appears in the edit box below the combo box, or you can just type in any statement that you wish.

See Standard ECG Diagnostic Statements for a list of the diagnostic statements.

To modify a statement, select the statement from the list and then click on the Modify button. A second dialog box will appear with the selected statement. Move the cursor to the position in the statement that you wish to edit and make the desired changes.

To delete a statement, select the statement and press the Delete button.

The changes to the diagnostic statements will be saved if you click on the OK button. To discard the changes, click on the Cancel button.

If the statement you select has a "***" or a "mm/dd/yy" string in it, the dialog shown below will appear to allow you to enter one or more heart rate values (***) or a date value.

Enter the values in the edit boxes, then click on OK or press the Enter key on the keyboard. If the dialog box has more than one edit box, enter the first value, press the Tab key, enter the second value, then click on OK or press the Enter key.